## ruby-twitter-oauth 0.4.93

=== debian/changelog ===
ruby-twitter-oauth (0.4.93-1) unstable; urgency=low

  [ Youhei SASAKI ]
  * Initial release (Closes: #635728)

  [ Cédric Boutillier ]
  * transform hyphen to underline to fix debian/watch
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0
    official URL for Format field

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 19 Jun 2013 18:10:44 +0900
