=== debian/control ===
Source: ruby-twitter-oauth
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-twitter-oauth.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-twitter-oauth.git;a=summary
Homepage: http://github.com/moomerman/twitter_oauth
XS-Ruby-Versions: all

Package: ruby-twitter-oauth
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-oauth, ruby-json, ruby-mime-types
Description: Twitter OAuth REST API client library for Ruby
 The twitter_oauth is REST API client library for Ruby.
