## ruby-twitter-oauth 0.4.94

=== debian/changelog ===
ruby-twitter-oauth (0.4.94-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 17:16:29 +0100

ruby-twitter-oauth (0.4.94-4) unstable; urgency=medium

  * d/control: Update Vcs-{Git,Browser}. use salsa
  * d/copyright: fix insecure-copyright-format-uri
  * d/watch: use gemwatch
  * d/control: Bump Standard-Version 4.2.1
  * d/control: Bump compat 11

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 23 Dec 2018 02:34:04 +0900

ruby-twitter-oauth (0.4.94-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * Bump debhelper >= 10
  * Bump Standard Version: 4.0.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 30 Aug 2017 15:33:17 +0900

ruby-twitter-oauth (0.4.94-2) unstable; urgency=medium

  * Bump Standard Version: 3.9.5

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 31 Jul 2014 21:08:29 +0900

ruby-twitter-oauth (0.4.94-1) unstable; urgency=low

  * Imported Upstream version 0.4.94

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 01 Nov 2013 02:11:26 +0900
