=== debian/control ===
Source: ruby-twitter-oauth
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 11~),
               gem2deb
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-twitter-oauth.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-twitter-oauth
Homepage: https://github.com/moomerman/twitter_oauth
XS-Ruby-Versions: all

Package: ruby-twitter-oauth
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-json,
         ruby-mime-types,
         ruby-oauth,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Twitter OAuth REST API client library for Ruby
 The twitter_oauth is REST API client library for Ruby.
