=== debian/watch ===
version=4
https://gemwatch.debian.net/twitter_oauth .*/twitter_oauth-(.*).tar.gz
